{
  "format_version": "1.10",
  "minecraft:item": {
    "description": {
      "identifier": "legacy:contract_strength_level_3",
      "category": "Equipment"
    },
    "components": {
      "minecraft:icon": "legacy:contract_strength_level_3",
      "minecraft:render_offsets": "miscellaneous"
    }
  }
}